#wrapper #header{
    width: 330px;
}

#wrapper #content{
    width: 400px;
}

#wrapper #content a{
    z-index:20;
    position: relative;
}

#wrapper #content ul{
    display: inline-block;
    padding: 0px;
    width: 400px;
    margin-top: 130px;
}

#wrapper #content ul a:hover{
    opacity: 0.8;
}

#wrapper #content ul li{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 15px 40px;
    background-color: rgb(72, 72, 72);
    border-radius: 10px;
    color: white;
}

#wrapper #content ul li.first-btn{

    margin-right: 10px;

}
#wrapper #content ul li.second-btn{
    margin-left: 10px;
}

/* Phone */
@media (max-width: 800px) { 
    #wrapper #content ul li{
        padding: 15px 42px;

    }
}

/* Tablet */
@media screen and (min-width: 600px) and (max-width: 1024px) {
    #wrapper #header h1{
        padding-top: 60px;
    }

    #wrapper #content ul{
        margin-top: 90px;
    }
}